uuid: ac3e5db8-7fd9-4955-bb18-09ddd0d4bbae
langcode: en
status: true
dependencies:
  module:
    - crop
third_party_settings:
  crop:
    image_field: null
id: remote_video
label: 'Remote video'
description: 'Video served from a site like YouTube or Vimeo.'
source: 'oembed:video'
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_oembed_video
  thumbnails_directory: 'public://oembed_thumbnails/[date:custom:Y-m]'
  providers:
    - YouTube
    - Vimeo
field_map:
  title: name
